body{font-family:Myriad Pro, Helvetica, sans-serif; text-align:center;}
h2{font-weight:lighter;}
a.btn {
	border-radius:5px;
	color: #2c2c2c;
	text-decoration:none;
	font-weight:bold;
	box-shadow: -1px 1px 0px #0f233c;
}
.btn.lg{font-size: 24px;padding:12px 17px;margin: 0 12px;}
.btn.sm{font-size: 18px;padding:10px 18px;margin: 0 12px;}
p{color:#4a4a4a;}
.grey{
	background: url('//images.cdn.static.malwarebytes.org/site_resources/20141127-c215cb44b62/images/lp/lp4/01_r/freehead.jpg') no-repeat;
}
a.grey {
	background: #dadada;
background: -moz-linear-gradient(top, #dadada 0%, #cacaca 43%, #c2c2c2 48%, #b1b1b1 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dadada), color-stop(43%,#cacaca), color-stop(48%,#c2c2c2), color-stop(100%,#b1b1b1));
background: -webkit-linear-gradient(top, #dadada 0%,#cacaca 43%,#c2c2c2 48%,#b1b1b1 100%);
background: -o-linear-gradient(top, #dadada 0%,#cacaca 43%,#c2c2c2 48%,#b1b1b1 100%);
background: -ms-linear-gradient(top, #dadada 0%,#cacaca 43%,#c2c2c2 48%,#b1b1b1 100%);
background: linear-gradient(to bottom, #dadada 0%,#cacaca 43%,#c2c2c2 48%,#b1b1b1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadada', endColorstr='#b1b1b1',GradientType=0 );
border: 1px solid #c1c1c1;
}
.green{background: #90cb3a; /* Old browsers */

background: -moz-linear-gradient(top,  #90cb3a 0%, #6cb720 44%, #55ab00 48%, #3e9301 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#90cb3a), color-stop(44%,#6cb720), color-stop(48%,#55ab00), color-stop(100%,#3e9301)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #90cb3a 0%,#6cb720 44%,#55ab00 48%,#3e9301 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #90cb3a 0%,#6cb720 44%,#55ab00 48%,#3e9301 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #90cb3a 0%,#6cb720 44%,#55ab00 48%,#3e9301 100%); /* IE10+ */

background: linear-gradient(to bottom,  #90cb3a 0%,#6cb720 44%,#55ab00 48%,#3e9301 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#90cb3a', endColorstr='#3e9301',GradientType=0 ); /* IE6-9 */

border: 1px solid #74c616;
color:#fff !important;

}



#header li a:link{color:#2779e6;}
#header li a:link{color:#2779e6;}
#header li{	position:relative;top:25px;font-size:14px;}
#header img{float:left;}
.horiz li{display: inline;list-style-type: none;}

#shelf{	background:url(//images.cdn.static.malwarebytes.org/site_resources/20141127-c215cb44b62/images/lp/lp4/01_r/bg.jpg) no-repeat center;	height:670px;}
#shelf table{margin:-5px 0 5px 90px;}
#shelf td{text-align:center; color:#fff; padding:5px 15px;}
#shelf h1{font-size:40px; margin:50px 0; font-weight:lighter; color:#fff;}
#shelf h3{ color:#fff; font-size:20px; margin:0 0 20px 0; font-weight:lighter;}
#shelf a{display:block;}

#content h1 {
color: #fff;
text-shadow: -1px 1px 0px #000;
font-size: 36px;
line-height: 56px;
border-bottom: 1px solid #666;
padding-top: 20px;
padding-bottom: 20px;
}
#content h2{font-size:30px; margin-top:-70px;}
.blue{	background: url('//images.cdn.static.malwarebytes.org/site_resources/20141127-c215cb44b62/images/lp/lp4/01_r/premiumhead.jpg') no-repeat !important;}
.features li{
	color:#fff;
	font-size:14px;
	padding:85px 50px;
	background:url(http://placekitten.com/g/80/70) no-repeat;
}
h6{font-size:30px; font-weight:lighter;}
h4{font-size:16px; font-weight:lighter; color:#666; margin:25px 0;}
p{text-align:left;}
.version{border:1px solid #666; box-shadow: 0px 0px 3px #ccc;}
.version img{
	margin:0 20px;
	float:left;
	clear:left;
	padding:5px 0 20px 0;
}
.version p{	font-size:15px;	margin-right:10px;}
.version_footer{
	background:#e7e7e7;
	height:65px;
	display:block;
	border-top:1px solid #a1a1a1;
	padding:30px 0 0 0;
}
.version_footer a{margin:10px 0;}
hr{background:#ddd;}
.greyd{color:#ddd;}
.wts h6{padding-top:35px;}
.wts p{text-align:center !important;margin-bottom:90px;}
.wts img{margin-bottom:25px;}
a.tw:link{color:#2779e6;}
a.tw:visited{color:#2779e6;}



#footer{background:url(//images.cdn.static.malwarebytes.org/site_resources/20141127-c215cb44b62/images/lp/lp4/01_r/footer2.jpg) no-repeat center;	height:120px;}
a{text-decoration:none;}
a.end:link{color:#666;}
a.end:visited{color:#666;}